Manuel PHP
Précédent |  | Suivant

# SoapClient->__setCookie()

(no version information, might be only in CVS)

SoapClient->__setCookie() -- Définit le cookie qui sera envoyé avec la requête SOAP

## Description

class SoapClient {
void __setCookie ( string name [, string value] )
}

Définit un cookie à envoyer avec la requête SOAP.

> Note : L'appel à cette méthode affectera tous les appels suivants aux méthodes SoapClient.

## Liste de paramètres

name

  Le nom du cookie.

value

  La valeur du cookie. Si non spécifié, le cookie sera effacé.

## Valeurs de retour

Aucune valeur n'est retournée.

Précédent | Sommaire | Suivant
SoapClient->__getTypes() | Niveau supérieur | SoapClient->__soapCall()